<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
defined('_JEXEC') or die('Restricted access'); ?>

<style>
td.bottom_border2 {
	border-bottom: 2px dashed;
}

td.bottom_border1 {
	border-bottom: 1px dashed;
}

td.bottom_fall_border1 {
	border-bottom: 1px solid;
}

td.bottom_fall_border2 {
	border-bottom: 2px solid;
}

td.top_border1 {
	border-top: 1px dashed;
}

.pagebreak {
	page-break-after: always
}
</style>
<?php
foreach ($order_lines as $line){
	$ticket_rendered = false;

	if(file_exists(JPATH_ADMINISTRATOR.'/components/com_jlticketcenter/helpers/jlticketcenter_ticket_template.php')){
		JLoader::import('components.com_jlticketcenter.helpers.jlticketcenter_ticket_template',JPATH_ADMINISTRATOR);
		$ticket_rendered = JLTicketCenterTicketTemplateHelper::processTicket($order, $line, $params);
	}

	if (!$ticket_rendered){
		if ($params->get('individual_tickets')==1 && $line->quantity>1){
			for($i=1; $i<=$line->quantity ; $i++){
				$quantity = 1;
				include 'email__ticket_item.php';
			}
		}else{
			$quantity = $line->quantity;
			include 'email__ticket_item.php';
		}
	}
}//end loop
?>